import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MiniMasterClassComponent } from './mini-master-class.component';

describe('MiniMasterClassComponent', () => {
  let component: MiniMasterClassComponent;
  let fixture: ComponentFixture<MiniMasterClassComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MiniMasterClassComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MiniMasterClassComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
